Saltar al contenido principal
DELETE
/
v1
/
organizations
/
{organization_id}
/
ledgers
/
{ledger_id}
/
operation-routes
/
{operation_route_id}
Eliminar una Ruta de Operación
curl --request DELETE \
  --url https://ledger.sandbox.lerian.net/v1/organizations/{organization_id}/ledgers/{ledger_id}/operation-routes/{operation_route_id} \
  --header 'Authorization: Bearer <token>'

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Encabezados

Authorization
string

El token de autorización. Este encabezado es requerido si su entorno tiene el Access Manager habilitado.

Parámetros de ruta

organization_id
string
requerido

The unique identifier of the Organization associated with the Ledger.

ledger_id
string
requerido

The unique identifier of the associated Ledger.

operation_route_id
string
requerido

The unique identifier of the Operation Route that you want to retrieve.

Respuesta

Indica que el recurso fue eliminado exitosamente.